
#wb_header { height: 368px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1846px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 109px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d5729eb4ec493fc2a9841cb22ff65047.png") repeat-x scroll center bottom; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2323px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2323px; min-height: 2323px; }
#wb_element_instance30 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 19px; left: 14px; min-width: 286px; width: 286px; min-height: 52px; height: 52px; display: block; z-index: 549; }
#wb_element_instance30 img { width: 286px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 73px; left: 68px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 557; }
#wb_element_instance31 img { width: 25px; height: 25px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance32 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ed8eed; border-color: #404040; }
#wb_element_instance32 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance32 .btn-collapser:hover { background-color: #ed8eed; border-color: #04388b; }
#wb_element_instance32 .btn-collapser:hover > .icon-bar { background-color: #04388b; }
#wb_element_instance32 { top: 75px; left: 100px; min-width: 213px; width: 213px; min-height: 29px; height: 29px; display: block; z-index: 752; }
#wb_element_instance32 ul { background: #ed8eed none repeat left top; border: 1px none #000000; }
#wb_element_instance32 > ul { display: none; }
#wb_element_instance32.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance32.collapse-expanded > ul > li { display: block; }
#wb_element_instance32.collapse-expanded li > ul { position: static; }
#wb_element_instance32.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance32.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance32 li { margin: 0px 0px 0px 0px; }
#wb_element_instance32 li a { text-transform: lowercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #04388b; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #04388b; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 73px; left: 30px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 559; }
#wb_element_instance33 img { width: 25px; height: 25px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 30px; left: 10px; min-width: 247px; width: 247px; min-height: 45px; height: 45px; display: block; z-index: 583; }
#wb_element_instance35 { top: 31px; left: 130px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: none; z-index: 562; }
#wb_element_instance36 { top: 31px; left: 160px; min-width: 155px; width: 155px; min-height: 24px; height: 24px; display: none; z-index: 578; }
#wb_element_instance37 { top: 0px; left: 790px; min-width: 109px; width: 109px; min-height: 60px; height: 60px; display: block; z-index: 560; }
#wb_element_instance38 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 110px; left: 0; right: 0; min-height: 259px; height: 259px; display: block; z-index: 115; }
#wb_element_instance38 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 30px; left: 17px; min-width: 280px; width: 280px; min-height: 192px; height: 192px; display: block; z-index: 106; }
#wb_element_instance40 form tr.area-row > th { height: 1%; }
#wb_element_instance40 form tr.area-row > td { height: 1%; }
#wb_element_instance40 form tr.form-footer > td { height: 20px; }
#wb_element_instance40 form .form-area-field { height: 20px; }
#wb_element_instance40 { top: 520px; left: 7px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; z-index: 108; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 240px; left: 16px; min-width: 192px; width: 192px; min-height: 112px; height: 112px; display: block; z-index: 110; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 380px; left: 16px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; z-index: 111; }
#wb_element_instance43 { top: 750px; left: 7px; min-width: 296px; width: 296px; min-height: 820px; height: 820px; display: block; z-index: 112; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 1620px; left: 0px; min-width: 320px; width: 320px; min-height: 156px; height: 156px; display: block; z-index: 114; }
#wb_element_instance45 { top: 117px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 587px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 129px; }
	body, .wb_sbg { min-width: 992px; min-height: 1656px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1656px; min-height: 1656px; }
	#wb_element_instance30 { top: 19px; left: 14px; min-width: 300px; width: 300px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance30 img { width: 300px; height: 57px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { top: 43px; left: 960px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance31 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance32 { top: 40px; left: 280px; min-width: 591px; width: 591px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat-x left top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 43px; left: 920px; min-width: 31px; width: 31px; min-height: 29px; height: 29px; display: block; overflow: hidden; }
	#wb_element_instance33 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance34 { top: 40px; left: 40px; min-width: 292px; width: 292px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance35 { top: 34px; left: 560px; min-width: 189px; width: 189px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance36 { top: 30px; left: 810px; min-width: 155px; width: 155px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance37 { top: 0px; left: 790px; min-width: 109px; width: 109px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance38 { top: 90px; left: 0; right: 0; min-height: 496px; height: 496px; display: block; }
	#wb_element_instance39 { top: 40px; left: 17px; min-width: 520px; width: 520px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance40 form .form-area-field { height: 116px; }
	#wb_element_instance40 { top: 640px; left: 17px; min-width: 510px; width: 510px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance41 { top: 207px; left: 17px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance42 { top: 347px; left: 17px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance43 { top: 40px; left: 544px; min-width: 430px; width: 430px; min-height: 820px; height: 820px; display: block; }
	#wb_element_instance44 { top: 430px; left: 17px; min-width: 520px; width: 520px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance45 { top: 117px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
